/* separador */
.front #block-system-main,
.front #block-system-main .contextual-links-region {
	> .home-panel:nth-of-type(3),
	.pane-cu-list-section-home-block-list-section-home {
		position: relative;
		margin-bottom: 40px;
		padding-bottom: 75px;

		&::after {
			content:' I I I ';
			position: absolute;
			display: block;
			width: 180px;
			height: 3px;
			bottom: -3px;
			left: 50%;
			margin-left: -90px;
			background-color: white;
			z-index: 2;

			text-align: center;
			line-height: 1px;
			font-family: "cartel-urbano";
			font-size: 30px;
		}

		&::before {
			content: '';
			position: absolute;
			width: 84%;
			height: 3px;
			bottom: -3px;
			left: 50%;
			margin-left: (-84% / 2);
			border-top: 1px solid @negro;
		}

		@media (max-width: @screen-sm-min) {
			margin-bottom: 34px;
			padding-bottom: 25px;

			&::after { 
				content: ' I ';
				width: 100px;
				margin-left: -50px;
			}

			&::before {
				width: ~"calc(100% + 30px)";
				margin-left:  ~"calc(-50% - 15px)";
			}
		}
	}
}